Subject: [Mip4] MIP4 Issue Tracker

From: Henrik Levkowetz <[email-masked]>
Date: Thu, 18 Sep 2003 18:01:58 +0200

Hi,

	I have set up and issue tracker for MIP4 at:
 http://ietf.levkowetz.com/ietf/issues/tracker/mip4/

It is ment as a service to document editors, to help keep track of draft
issues. Currently any list member may add himself as a user, and enter
issues or comment on issues.

Today only the web interface is active. I expect to have an email
interface active within a few days, though, and I also expect to tie it
into the mailing list within two weeks, so issue discussions on the
mailing list will automatically be added to the issue tracker.

Please let me know what you think.

	Henrik

-- 
  Buy Land Now. It's Not Being Made Any More.